{% extends "portfolio_app/base.html" %}
{% load static %}
{% block body_block %}
<div class="jumbotron jumbotron-fluid">
    <div class="container">
      <h1 class="display-4">WELCOME TO THE PROJECT PORTFOLIO </h1>
      <p class="lead">You just login and see your Portfolio</p>
    </div>
</div>

{% endblock %}